{
	"pages": [
		{
			"path": "pages/splash/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/onboarding/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/main/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/profile/index",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "人生OS",
		"navigationBarBackgroundColor": "#0F071A",
		"backgroundColor": "#0F071A"
	},
	"uniIdRouter": {}
}
